RubyGems Navigation menu

raven-transports-fluentd 0.3.0

Send error logs to sentry via fluentd.

Versiones:

  1. 0.3.0 - August 27, 2019 (8 KB)
  2. 0.2.2 - March 20, 2019 (8 KB)
  3. 0.2.1 - October 17, 2017 (7 KB)
  4. 0.2.0 - January 17, 2017 (7 KB)
  5. 0.1.4 - February 28, 2016 (7 KB)
Mostrar todas las versiones (9 total)

dependencias de Runtime (2):

dependencias de Development (2):

Propietarios:

Subida por:

Autores:

  • Naoto Takai, Kohei Suzuki

SHA 256 checksum:

944a9c262d5886880b3ed94b6b7c217b10b262f96349580f3a8004d28a2928dc

Total de descargas 108.135

Para esta versión 13.283

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache License, Version 2.0

Versión de Ruby requerida: >= 0

Enlace: